package com.caimei.service;

import com.caimei.model.ResponseJson;

import java.util.Map;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/7/14
 */
public interface SDKService {

    /**
     * 获取公众号配置数据
     * @param authUserId         供应商用户id
     * @param url           公众号url
     * @return
     */
    ResponseJson<Map<String, String>> getConfigData(String authUserId, String url) throws Exception;
}
