package com.caimei.service;

import com.alibaba.fastjson.JSONArray;
import org.springframework.web.multipart.MultipartFile;

import java.io.IOException;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/7/15
 */
public interface UploadService {

    /**
     * 上传文件
     * @param file
     * @return
     */
    String saveFile(MultipartFile file) throws IOException;

    /**
     * 将多张图片压缩并上传
     * @param imageArr
     * @return
     */
    String saveImageZip(JSONArray imageArr) throws IOException, Exception;
}
