package com.caimei.model.po;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

import com.caimei.model.vo.ProductFormVo;
import lombok.Data;

/**
 * cm_brand_auth
 * @author 
 */
@Data
public class CmBrandAuthPo {
    private Integer id;

    /**
     * 供应商用户id
     */
    private Integer authUserId;

    /**
     * 被授权方名称
     */
    private String authParty;

    /**
     * 上线状态：0已下线，1已上线，2待上线
     */
    private Integer status;

    /**
     * 审核状态：0审核未通过，1审核通过，2待审核
     */
    private Integer auditStatus;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 创建人Id
     */
    private Integer createBy;

    /**
     * 商品列表
     */
    private List<ProductFormVo> productList;

    /**
     * 商品参数数量最大值
     */
    private Integer maxParamNum;

}